/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16.06.2016, 16.06.2016 11:38:39
    Author     : FedorovOA
*/

.table-rot, .table-rot-all, tr, td, th{    
    position: relative;
}

.table-rot tbody tr:first-child{

}

.table-rot tbody tr:first-child td:first-child{
    /*vertical-align: middle;*/
}
.table-rot tbody tr:first-child th:first-child p,
.table-rot tbody tr:first-child td:first-child p,
.table-rot tbody tr:first-child th:first-child div,
.table-rot tbody tr:first-child td:first-child div{
    /*display: inline-block;
    -moz-transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
    -o-transform:rotate(0deg);
    -ms-transform:rotate(0deg); 
    white-space: nowrap;
    margin:auto;*/
    transform-origin: 0;
    transform: rotate(0deg); 
    left: 5%;
    bottom:50%;    

}

.table-rot tbody tr:first-child th > p,
.table-rot tbody tr:first-child td > p,
.table-rot tbody tr:first-child th > div,
.table-rot tbody tr:first-child td > div,
.table-rot-all tbody tr:first-child th > p,
.table-rot-all tbody tr:first-child td > p,
.table-rot-all tbody tr:first-child th > div,
.table-rot-all tbody tr:first-child td > div{
    /*display: inline-block;
    -moz-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);  
    width: 20px;
    margin-top: 200px;
    white-space: nowrap;*/
    transform-origin: 0 50%;
    transform: rotate(-90deg); 
    white-space: nowrap; 
    display: block;
    position: absolute;
    bottom: 5px;
    left: 50%;
}

.desc .item .ckeditor .ckeditor_table {
    overflow: auto;
}

